#! /bin/bash

# Copy file to override permissions (from default rules) for FTDI devices
echo "Copying permission file for udev to /etc/udev/rules.d/"
sudo cp etc/99-FTDI-USB.rules /etc/udev/rules.d/

# and restart udev
echo "Restarting udev service..."
sudo restart udev

echo ""
echo "Now unplug the USB demo kit, wait a second and then plug it back in to use new udev rules.."
read -p 'Press Enter key to continue...'

